
/*Clases generales*/
body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    color:#444444
}

input:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
}

.flex {
    display: flex;
}

.text-center {
    text-align: center;
}

.text-right {
text-align: right;
}

.uppercase {
text-transform: uppercase;
}

.contenedor {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.relative {
    position: relative;
}

ul {
    list-style: none;
    padding: 0;
}

/*Header*/
.header-container {
padding: 0 40px;
margin-bottom: 12px;
justify-content: space-between;
align-items: center;
}

.header-container p i{
font-size: 14px;
}

header h1 {
margin-bottom: 0;
}

header p {
font-size: 12px;
}

#menu ul li {
    position:relative;
    cursor: pointer;
}

#menu ul.list:first-of-type {
    padding-right: 5px;
    border-right: 1px solid;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

#menu ul.list:last-of-type {
    padding-left: 5px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

#menu ul ul {
    display: none;
    position: absolute;
    top:100%;
    left:0;
    padding:0;
}

#menu ul ul li {
    float:none;
    width:150px
}

.gender-list li:first-child {
    margin-top: 10px;
}

.gender-list li:last-child {
    color: orange;
}

#menu ul li:hover > ul {
    display:block;
}

.gender-list li {
    padding: 2.5px 0;
}

ul.breadcrumb {
    margin-top: 10px;
    font-size: 12px;
}

ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    content: '\f054';
}

input#search {
border: none;
border-bottom: 2px solid;
padding-left: 20px;
padding-bottom: 5px;
}

.fa-search {
    position: absolute;
    bottom: 1px;
}

.fa-user {
    padding: 0 10px;
}

/*Productos*/
main .contenedor {
    display: flex;
    flex-wrap: wrap;
}

.product {
    flex: 0 0 25%;
    margin-bottom: 25px;
}

.product img {
    width: 95%;
}

.product p {
    margin: 4px;
    font-size: 12px;
}

.product p:last-of-type {
    font-weight: bold;
}

/*Suscription*/
.suscription {
    border: 1px solid rgba(140, 140, 140, 0.2);
    border-width: 3px 0;
    margin: 20px 10px;
    padding: 40px 0 20px 0;
}

label[for="email"] {
font-size: 12px;
}

.suscription input {
width: 35%;
border-width: 0 0 2px 0;
}

.suscription h1 {
margin: 0;
}

.suscription h1:nth-child(2) {
    font-weight: 100;
}

.suscription p {
    margin-bottom: 0;
}

.contact {
    border: 1px solid rgba(140, 140, 140, 0.2);
    border-width: 0 0 3px 0;
    font-size: 12px;
    margin: 0 10px;
}

.contact ul {
    justify-content: center;
}

.contact ul li {
    border-right: 1px solid;
    padding: 0 8px;
}

.fa-mobile-alt {
    padding-right: 3px;
    font-size: 14px;
}

.contact ul li:last-of-type {
    border-right: none;
}

.footer-map {
justify-content: space-around;
border: 1px solid rgba(140, 140, 140, 0.2);
    border-width: 0 0 3px 0;
    font-size: 12px;
    margin: 0 10px 20px 10px;
}

.footer-map ul li {
    padding: 5px 0;
}

.footer-map ul li:first-child {
font-weight: bold;
margin-bottom: 20px;
}

.footer-map ul li i {
    margin-right: 5px;
}

.related-products {
justify-content: space-around;
font-size: 12px;
margin-bottom: 20px;
}

.fa-android, .fa-apple {
    font-size: 14px;
    margin-right:3px
}

.related-products p.title{
    margin-bottom: 20px;
}

.related-products p{
    margin: 3px ;
}

.related-products div p:last-child {
    font-weight: bold;
}
